Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002175Piwigodisplaypublic2011.02.02 12:312012.11.19 23:52
Reporterplg 
Assigned Toplg 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.6 
Target Version2.2.0Fixed in Version2.2.0 
Summary0002175: Photos not showing in Google Chrome
Descriptionhttp://piwigo.org/forum/viewtopic.php?id=17045 [^]

There is a problem with the <link rel="prefetch" href="./upload/2005/03/27/20050327000000-9042e188.jpg"> in the HTML head.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0004768)
svn (reporter)
2011.02.02 12:38

[Subversion] r9054 by plg on branch 2.1

-----[Subversion commit log]----------------------------------------------------
bug 2175 fixed: do not use the HTML prefetch feature with Google Chrome because
it was sometimes making the photos impossible to show.
(0004769)
svn (reporter)
2011.02.02 12:39

[Subversion] r9055 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r9054 from branch 2.1 to trunk

bug 2175 fixed: do not use the HTML prefetch feature with Google Chrome because
it was sometimes making the photos impossible to show.


- Issue History
Date Modified Username Field Change
2011.02.02 12:31 plg New Issue
2011.02.02 12:31 plg Status new => assigned
2011.02.02 12:31 plg Assigned To => plg
2011.02.02 12:31 plg browser => any
2011.02.02 12:31 plg Web server => Apache 1.3.x
2011.02.02 12:38 svn Checkin
2011.02.02 12:38 svn Note Added: 0004768
2011.02.02 12:39 svn Checkin
2011.02.02 12:39 svn Note Added: 0004769
2011.02.02 12:41 plg Status assigned => closed
2011.02.02 12:41 plg Resolution open => fixed
2011.02.02 12:41 plg Fixed in Version => 2.1.7
2012.11.19 23:52 plg Fixed in Version 2.1.7 => 2.2.0
2012.11.19 23:52 plg Target Version 2.1.7 => 2.2.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker